
.x-scroll-top{
	cursor:pointer !important;
}
.input-fields:after{
	display:table;
	content:'';
	clear:both;
}
.file-upload{
	width:50%;
	margin:20px 0;
}
.wpcf7-response-output{color:#ef4c22;}
.woocommerce .woocommerce-variation-add-to-cart .quantity{
	display: flex; flex-direction: row; align-items: center;
}
    
.woocommerce .woocommerce-variation-add-to-cart .quantity .screen-reader-text{
	overflow: visible !important; position: relative !important; width: auto !important;
    height: auto !important; margin: 0 !important; clip: unset !important; color: #000;
}
.woocommerce .woocommerce-variation-add-to-cart .quantity input[type="number"]{
	margin-bottom:0px !important; margin-left:20px !important;
}
*:focus {
    outline: none !important;
}
.checkout-form-sec {
    margin: 0 !important;
}
.woocommerce-checkout #customer_details input[type="checkbox"]{height:auto !important; top: -1px !important;}
.woocommerce-form-login.login input[type="checkbox"] {margin-right: 5px;}
.footer-adrs-details{overflow:hidden !important;}
.footer-adrs-details .x-bar-content .x-bar-container{position: relative;}
.footer-adrs-details .x-bar-content .x-bar-container:not(:last-child):after {
   position:absolute;
   content: "";
   height: 100vh;
   width:1px;
   background:rgba(54, 144, 119, 0.3) !important;  
   top:0;
   right:0; 
}
.pswp{z-index:99999 !important;}
/*=================responsive css========================*/

@media (max-width:1200px) {
	
/*=============general sec===================*/
	.big-title h2 {font-size: 42px !important;}
	.big-title-back h2 {font-size: 60px !important;}
	.surf-para, .surf-para h6, .surf-para p {font-size: 14px !important;}
	.inner-intro-content, .inner-intro-content p {font-size: 18px !important;}
	.common-inner-head h2 {font-size: 26px !important;}
	.home-contest-sec h2 {font-size: 28px !important;}	
	.home-contest-sec .grid-box .x-text .x-text-content-text-primary {font-size: 32px !important;}
	.my-account-title{margin: 0px 0px 20px 0px !important;}
	.my-account-title h2{font-size:32px !important;}
	/*Product Details*/	  
	.woocommerce-product-gallery {margin-top: 0px;}
	.woocommerce .product .summary {margin-top: 30px !important;}
	.woocommerce-tabs { margin-bottom: 0px !important; margin-top: 30px !important;}
	.woocommerce .related {margin-bottom: 0px !important; margin-top: 30px !important;}
	.woocommerce-tabs .x-nav-tabs>li>a {font-size: 22px !important;}
	.woocommerce-tabs .x-tab-content .x-tab-pane p {font-size: 14px;}
	/*Cart List*/
	.woocommerce .cart-collaterals .cart_totals h2 {font-size: 26px !important; }
	.cart-subtotal, .order-total {font-size: 16px;}
	.wc-proceed-to-checkout .checkout-button {font-size: 16px !important; min-width: 220px;}

	/*Check Out*/
	.x-alert-info {font-size: 14px !important;}
	.woocommerce-notice--info.woocommerce-info {font-size: 16px !important;}
	.woocommerce-checkout-review-order #place_order, .checkout_coupon.woocommerce-form-coupon button {
		font-size: 16px !important; min-width: 180px;
	}
	.woocommerce-checkout form label {font-size: 14px !important;}
	.woocommerce-checkout form h3 {font-size: 28px;}

	/*My Account*/
	.woocommerce-MyAccount-content {padding: 0px 0px 0px; width: 100%;}  
	.woocommerce-MyAccount-navigation-link {margin: 2px 0px;}
	.woocommerce-MyAccount-navigation-link a {padding: 10px 14px !important;  font-size: 14px !important;}
	.woocommerce-MyAccount-content p {font-size: 14px !important;  margin-bottom: 10px !important;}
	.woocommerce-MyAccount-content .button, .woocommerce-form-login.login button, .woocommerce-form-register.register button, 
	.woocommerce-ResetPassword button {min-width: 160px;}
	.woocommerce-Addresses.col2-set.addresses {padding: 25px 25px 25px;}  
	.woocommerce-Address-title.title h3, .woocommerce-MyAccount-content h3, #customer_login h2 {font-size: 22px;}
	.woocommerce-Address address {line-height: 30px; font-size: 14px;}
	.woocommerce-EditAccountForm legend {font-size: 22px;}
	.woocommerce-MyAccount-content label, .woocommerce-form-login.login label, .woocommerce-form-register.register label {
	   font-size: 14px !important;
	}
	#customer_login.col2-set {padding: 25px 25px 25px;  width: 100%;}
	#customer_login.col2-set .col-1 {padding-right: 25px;}
	#customer_login.col2-set .col-2 {padding-left: 25px;}
    
  /*=======================charitity grid box====================*/
  .charity-grid-box {padding: 30px !important;}
  /*==============faq section===================*/
  .faq-accordion .x-acc-item .x-acc-content p {font-size: 14px !important;}
  .faq-accordion .x-acc-item .x-acc-header .x-acc-header-content .x-acc-header-text {
    font-size: 16px !important;
  }
  /*===============footer section===============*/

  .footer-adrs-details .x-bar-content .x-bar-container {
    flex-direction: column; text-align: center; font-size: 16px; padding: 20px 10px !important;
    display: flex; height: auto; justify-content: flex-start;
  }
  .footer-adrs-details .x-bar-content .x-bar-container .x-text p {font-size: 16px !important;}
  .footer-logo .x-image { width: 120px !important;  max-width: 120px !important;} 
  .footer-icon{margin-right:0px !important; margin-bottom:10px !important;}
  /*============about us page==================*/
  .padding-left-sect {padding-left: 0px !important;}
  .padding-right-sect {padding-right: 0px !important; }
  /*==================cornhole tourment============*/
  .font-42 h2 {font-size: 32px !important;}
  .cornhole-box .surf-flex>.x-text>p {font-size: 20px !important; margin-bottom: 15px !important;}
  .cornhole-box .surf-flex>.x-anchor-button>.x-anchor-content {padding: 5px !important; }  
  
}
@media (max-width:1024px) {
  /*=============intro section===============*/
  .intro-section .x-row .x-row-inner .x-col:nth-child(2) {padding: 0px 60px 0px 30px;}
  
  
}
@media (max-width:991px) {	
  .footer-logo .x-image { width: 120px !important;  max-width: 120px !important;}  
  /*==============general section===================*/
  .spacing {padding: 50px 0 !important;}
  .big-title h2 {font-size: 32px !important;}
  /*Contact page*/  
  .contact-page-intro-sec .x-row .x-row-inner .x-col{flex-basis:47% !important;}
  .contact-page-intro-sec.intro-section:after{height:35em;}
  .contact-page-form{padding:20px !important;}
  .contact-page-form h2{font-size:26px !important;}

  /*====================directions page====================*/
  .parking-cnt {padding: 50px !important;}

  /*=============intro section===============*/
  .intro-section .x-row .x-row-inner .x-col {flex-basis: 100% !important; }
  .intro-section:after {display: none;}
  .intro-section .x-row .x-row-inner .x-col span img {
    max-height: 500px; height: 100%; object-fit: cover; object-position: top;
  }
  .intro-section .x-row .x-row-inner .x-col:nth-child(2) {padding: 30px 0px 0px 0px;}
  .intro-section,
  .home-contest-sec,
  .sponsor-sec,
  .testimonials-sec {
    padding: 50px 0 !important;
  }
  /*==================home sponsor grid======*/
  .sponsor-sec .logo-grid {
    flex-basis: calc(23% - 0rem) !important;
  }
  /*=============home services grid================*/
  .service-grid-box a span.x-anchor-text-primary,
  .video-sec .x-row.x-container.max.width h3 {
    font-size: 32px !important;
  }
  /*==============testimonial section==============*/
  .testimonial-theme1 {
    padding: 0 30px;
  }
  /*===============footer social icons=================*/
  .footer-sec-navigation {
    width: 100% !important;
    flex-wrap: wrap !important;
  }
  .footer-social-icon {
    margin: 20px 0 !important;
  }
  .footer-social-icon a {
    width: 3em !important;
    height: 3em !important;
    font-size: 1em !important;
  }
  .footer-adrs-details .x-bar-content {
    flex-wrap: wrap !important;
    justify-content: center !important;
  }
  /*=============about section================*/
  .about-two-col .x-row-inner .x-col {
    flex-basis: 100% !important;
  }
  .about-two-col .x-row-inner .x-col:nth-child(1) .x-image {
    height: 500px;
    text-align: center;
  }
  .about-two-col .x-row-inner .x-col:nth-child(2) {
    text-align: center;
    padding: 30px 0 !important;
  }
  .about-two-col .x-row-inner .x-col img {
    max-height: 500px;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .margin-top-img {
    margin-top: 0px !important;
  }
  .about-grid {
    padding: 30px !important;
  }
  /*===============where to stay section=================*/
  .border-box {
    flex-basis: calc(30% - 0rem) !important;
    margin: 0 1.5% 26px !important;
  }
    /*==============cornhole torunament page=============*/
  .cornhole-two-sec.about-grid {
    padding: 0px !important;
    width: 100% !important;
  }
  .cornhole-box-grid .x-row-inner .x-col:nth-child(1) {
    padding: 30px 15px !important;
  }
  .cornhole-cta>.x-text-content .x-graphic-icon {
    font-size: 8em;
  }
  /*==================directions and parking section================
  .parking-sec-two, .parking-sec-one{padding:50px !important;}*/
}

@media (max-width:767px) {
	/*=============general sec===================*/
	.big-title-back h2 {font-size: 42px !important;	}
	.inner-banner-sec{height:60vh !important;}
	/*==============single product page==========*/
	.woocommerce .quantity{flex-direction: column !important;align-items: flex-start;}
	.woocommerce .quantity input[type="number"]{margin-left:0px !important;margin-top:10px !important; margin-bottom: 0px !important;}
	.woocommerce-cart-form .woocommerce-cart-form__cart-item.cart_item .quantity input[type="number"]{margin-top:0px !important;}
	/*==============contact page====================*/
	.contact-page-intro-sec .x-row .x-row-inner .x-col{flex-basis:100% !important;}
	.contact-page-intro-sec.intro-section:after{display:none;}
	/*==================directions and parking section================*/
	.parking-cnt {padding: 30px !important; min-height: auto !important;}
	.parking-sec-two,
	.parking-sec-one {padding: 0px !important;}
	.parking-cnt .common-inner-head {margin: 0px !important;	}
	.direction-page-img img {max-height: 400px; object-fit: cover; object-position: center;	}
	/*=================charitity grid box=============*/
	.charity-grid-box:not(:nth-child(2n+1)) {margin-left: 0px !important;}
	.charity-grid-box:not(:last-child) {margin-bottom: 20px !important;	}
	.Charity-list h2 {font-size: 20px !important}
	.charity-grid-box {	padding: 20px !important;}
	.charity-grid-box{flex-basis:100% !important; } 
	/*==============cornhole torunament page=============*/
	.cornhole-box-grid .x-row-inner .x-col:nth-child(1) .common-inner-head {
		margin-bottom: 10px !important;
	}
	.cornhole-box-grid .x-row-inner .x-col {flex-basis: 100% !important;}
	.cornhole-cta>.x-text-content {flex-direction: column !important;}
	.font-42 h2 {font-size: 26px !important;}
	/*==============win a car event=====================*/
	.win-car-video {padding: 20px 0px;}
	/*==================home sponsor grid======*/
	.sponsor-sec .logo-grid {flex-basis: calc(48% - 0rem) !important;}
	.home-play-btn img {width: 60px !important;	}
	/*===================home contact section==========*/
	.home-contact .x-row .x-row-inner .x-col {flex-basis: 100% !important;}
	.home-contact .x-row .x-row-inner .x-col {padding: 40px !important; margin: 20px 0;}
	.home-contact .x-row .x-row-inner .x-col h4 {font-size: 28px !important;	}
	.testimonial-theme1 .testimonial-description-theme1 {font-size: 16px !important;	line-height: 1.7 !important;}
	/*==============footer section=================*/
	.footer-icon {width: 50px; height: 50px; padding-top: 20px; font-size: 18px !important;}
	.footer-adrs-details .x-bar-content .x-bar-container .x-text p {font-size: 14px !important;}
	footer {padding: 40px 0px;}
	/*===============about us page=================*/
	.about-grid {padding: 20px 15px !important;}
	.about-grid-sec .about-grid:nth-child(3) .x-row-inner,
	.about-grid-sec .about-grid:nth-child(5) .x-row-inner {
	flex-direction: column-reverse !important;
	height: 100%;
	}
	/*============vendors form=================*/
	.vendors-form .field {float: unset; width: 100%;}
	.vendors-form .field:nth-child(even) {padding-left: 0px;}
	.vendors-form-sec {padding: 20px !important;}
	.file-upload{width:50%;}
	/*================sponsors page================*/
	.sponsors-form-section {padding: 30px !important;}
	/*===============beach-activitiespage==================*/
	.beach-activities-grid .grid-box .x-text-headline h4 {font-size: 32px !important;	}
	/*=================where to stay=================*/
	.where-to-stay-sec .common-inner-head {
		margin-left: 0px !important; padding-left: 0px !important;
	}
	/*=================border-box==============*/
	.border-box {flex-basis: calc(47% - 0rem) !important; margin: 0 1.5% 20px !important;}
	/*Cart list*/  
	table.shop_table th, table.shop_table td {margin-top: -1px;}
	.cart_item .product-name {max-width: 100%;  display: block !important;}
	.cart_item .product-name a {font-size: 14px; font-weight: 400;}
	.woocommerce table.shop_table_responsive tr{margin-bottom: 20px;}	
	.woocommerce .cart .actions {min-height: 210px;}
	.woocommerce .cart .actions .coupon {padding-top: 0px !important; width: 100% !important;}
	.woocommerce .cart .actions .coupon input[type="text"] {width:100% !important;}
	.woocommerce .cart .actions>button {margin-left: 0px !important; min-width: 130px;}
	.cart_item .product-remove {font-size: 26px; line-height: 1; padding: 5px 10px !important;}
	.cart_item .product-remove a {
		display: inline-block; width: 22px; height: 22px; background: #fcd206;
		line-height: 22px; text-align: center; border-radius: 100px; 
	}
	.woocommerce .cart-collaterals .cart_totals {margin: 20px 0 0 !important;}
	.woocommerce .wc-proceed-to-checkout {margin: 20px 0 0 !important;}
	/*Check Out*/
	.woocommerce-checkout form label {font-size: 14px !important;}

	/*My Account*/
	.woocommerce-account .addresses .col-1, .woocommerce-account .addresses .col-2, .woocommerce-checkout .addresses .col-1,
	.woocommerce-checkout .addresses .col-2 {width: 100% !important;}
	.woocommerce-account .addresses .col-1, .woocommerce-checkout .addresses .col-1 {margin-right: 0% !important;}
	.col-1.woocommerce-Address {border-right: 1px solid transparent; margin-bottom:15px; }
	#customer_login.col2-set .col-1, #customer_login.col2-set .col-2 {width:100%;padding-left: 0px;padding-right: 0px;}
	#customer_login.col2-set .col-1 {border-right: 1px solid transparent;}
  
}
@media (max-width:480px) {
	.footer-adrs-details .x-bar-content .x-bar-container {
		flex-basis: 100% !important;
		align-items: center !important;
		text-align: left;
		height: auto;
		flex-direction: row;
		padding: 20px 0 !important;
		justify-content: flex-start !important;
	}
	.footer-adrs-details .x-bar-content>div:not(:last-child) {
		border-right: 0px solid rgba(9, 9, 9, 0.1);
	}
	.footer-icon {
		margin-right: 20px !important;
	}
	.footer-logo {
		margin-top: 30px !important;
	}
	footer {
		padding-bottom: 30px;
	}
	.footer-sec-navigation>li>.x-anchor .x-anchor-content {
		padding: 5px !important;
	}
	.footer-adrs-details .x-bar-content .x-bar-container:not(:last-child):after {
   height: 0vh !important;
	}
	/*=================border-box==============*/
	.border-box {
		flex-basis: calc(100% - 0rem) !important;
		margin: 0 1.5% 20px !important;
	}
	/*===============home contact page=================*/
	.home-contact .x-row .x-row-inner .x-col {
		padding: 20px !important;
	}

}
@media (max-width:360px) {
	/*=============general sec===================*/
	.big-title-back h2 {
		font-size: 36px !important;
	}
	/*============sponsors page==============*/
	.sponsors-form-section {
		padding: 20px 10px !important;
	}
	.contact-form-row {
		padding: 0 20px 20px 20px !important;
	}
	/*===============home contact page=================*/
	.home-contact .contact-form-row {
		padding: 0px !important;
	}
}